@charset "UTF-8";

/* ----------------------------------------------------------------
	01. nav-mkt-sub
----------------------------------------------------------------- */

div#str-main ul.nav-mkt-sub{
margin:0 0 1.5em;
padding:7px;
background:#eee;
position:relative;
}

div#str-main ul.nav-mkt-sub li{
padding:0 6px;
display:inline;
background:url("/web/shared/images/reuters/bg-line-01.gif") no-repeat 100% 50%;
}

div#str-main ul.nav-mkt-sub li.selected a{
padding:2px;
color:#ffffff;
background-color:#3f4da2;
font-weight:bold;
text-decoration:none;
}

div#str-main ul.nav-mkt-sub li.last-child{
padding-right:0;
background-image:none;
}


/* ----------------------------------------------------------------
	02. checked-stock-list
----------------------------------------------------------------- */
div#str-main div.checked-stock-list{
	background: url(/web/shared/images/bg-modules/bg-checked-03-top.gif) no-repeat 0 0;
    border-bottom: 1px solid #C1C5D4;
	margin-bottom: 1em;
	padding: 32px 15px 7px 15px;
	position:relative;
}

div#str-main div.checked-stock-list ul{
margin:0;
padding:0;
}

div#str-main div.checked-stock-list ul li{
display:inline;
line-height:1.7;
}

div#str-main div.checked-stock-list ul.type-01 li{
display:block;
}

div#str-main div.checked-stock-list ul li a{
padding:0 20px 0 12px;
background:url("/web/shared/images/arrow/arrow-02.gif") no-repeat 0 4px;
}

/* ----------------------------------------------------------------
	03. utility-tab
----------------------------------------------------------------- */

div#str-main ul#utility-tab{
margin:0;
padding:0;
background: #fff url("/web/shared/images/bg-modules/bg-utility-tab-ul.gif") bottom repeat-x;
}

div#str-main ul#utility-tab li{
float: left;
border-top:1px solid #c1c5d4;
border-left:1px solid #c1c5d4;
}

div#str-main ul#utility-tab li.last-child{
border-right:1px solid #c1c5d4;
}

div#str-main ul#utility-tab li a{
display:block;
margin:0;
padding:3px 7px 3px;
border:1px solid #fff;
background: #fff url("/web/shared/images/bg-modules/bg-utility-tab-off.gif") bottom repeat-x;
font-size:12px;
color:#3535B4;
font-weight:bold;
text-decoration:none;
}

div#str-main ul#utility-tab li a:hover{
text-decoration:underline;
}

div#str-main ul#utility-tab li.selected a{
margin-bottom:-1px;
color:#333;
text-decoration:none;
cursor: default;
background: #fff url("/web/shared/images/bg-modules/bg-utility-tab-on.gif") top repeat-x;
}

div#str-main ul#utility-tab:after {
clear: both;
content: ".";
display: block;
height: 0;
visibility: hidden;
}

div#str-main div#utility-box{
margin-bottom:1em;
padding:7px 15px 7px;
border-right:1px solid #c1c5d4;
border-bottom:1px solid #c1c5d4;
border-left:1px solid #c1c5d4;
/*background: #fff url("/web/shared/images/bg-modules/bg-utility-box.gif") bottom repeat-x;*/
}

div#str-main div#utility-box ul{
margin:0;
padding:0;
}

div#str-main div#utility-box ul li{
display:inline;
line-height:1.6;
}

div#str-main div#utility-box ul li a{
padding:0 16px 0 10px;
background:url("/web/shared/images/arrow/arrow-02.gif") no-repeat 0 50%;
text-decoration:none;
}

div#str-main div#utility-box ul li a:hover{
text-decoration:underline;
}

/* ----------------------------------------------------------------
	04. column-market-01
----------------------------------------------------------------- */
div#str-main div.column-market-01{
margin-bottom:0.2em;
}

div#str-main div.column-market-01 div.segment{
margin-right:2px;
margin-bottom:10px;
border:1px solid #c3c3c3;
float:left;
width:184px;
}

div#str-main div.column-market-01 div.last-child{
margin-right:2.25px;
}

div#str-main div.column-market-01 div.segment table.tbl-data-02{
margin-bottom:5px;
border-width:0 0 1px;
}

div#str-main div.column-market-01 div.segment table.tbl-data-02 th{
padding:2px 3px;
width:50%;
border-width:0 1px 0 0;
}
div#str-main div.column-market-01 div.segment table.tbl-data-02 td{
padding:1px 3px;
white-space:nowrap;
border:none;
}

div#str-main div.column-market-01 div.segment table.tbl-data-02 th a{
font-weight:bold;
}

div#str-main div.column-market-01 div.segment table.tbl-data-02 th span{
color:#666666;
font-size:87.5%;
}

div#str-main div.column-market-01 div.image-col1{
width:180px;
}

div#str-main div.column-market-01 div.image-col1 p{
text-align:center;
}

/* ie7 */
*+html div#str-main div.column-market-01{
padding-bottom:10px;
}
